## libnet-gpsd3-perl 0.17

=== debian/changelog ===
libnet-gpsd3-perl (0.17-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 0.17
  * Update Standards-Version to 3.9.2 (link directly to GPL-1).
  * Use debhelper 8 / source-format 3.0 (quilt).
  * Add dependency on libdatetime-format-w3cdtf-perl (>= 0.06).
  * Patch Makefile.PL to not install examples into /usr/bin.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Mon, 22 Aug 2011 14:28:22 +0000

libnet-gpsd3-perl (0.11-1) unstable; urgency=low

  * Initial release (closes: #565268).

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jan 2010 18:13:25 +0100
