=== debian/control ===
Source: libnet-gpsd3-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libdatetime-perl, libjson-xs-perl,
  libio-socket-inet6-perl, libgps-point-perl, libdatetime-format-w3cdtf-perl (>= 0.06)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>, 
  Florian Schlichting <fschlich@zedat.fu-berlin.de>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Net-GPSD3/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libnet-gpsd3-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libnet-gpsd3-perl.git

Package: libnet-gpsd3-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libdatetime-perl,
  libjson-xs-perl, libio-socket-inet6-perl, libgps-point-perl,
  libdatetime-format-w3cdtf-perl (>= 0.06)
Suggests: gpsd (>= 2.90)
Description: Perl interface to the gpsd server daemon protocol version 3 (JSON)
 Net::GPSD3 provides an object client interface to the gpsd server daemon
 utilizing the version 3.1 protocol. gpsd is an open source GPS daemon from
 http://gpsd.berlios.de/. Support for Version 3 of the protocol (JSON) was
 adding to the daemon in version 2.90. If your daemon is before 2.90 then
 please use the Net::GPSD package.
