## libnet-gpsd3-perl 0.18

=== debian/changelog ===
libnet-gpsd3-perl (0.18-1) unstable; urgency=low

  * New upstream release.
  * Remove patches, both applied upstream.
  * Update packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 27 Dec 2011 23:48:18 +0100
