=== debian/control ===
--- 
+++ 
@@ -2,10 +2,14 @@
 Section: perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl, libdatetime-perl, libjson-xs-perl,
-  libio-socket-inet6-perl, libgps-point-perl, libdatetime-format-w3cdtf-perl (>= 0.06)
+Build-Depends-Indep: perl,
+ libdatetime-format-w3cdtf-perl (>= 0.06),
+ libdatetime-perl,
+ libgps-point-perl,
+ libio-socket-inet6-perl,
+ libjson-xs-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: gregor herrmann <gregoa@debian.org>, 
+Uploaders: gregor herrmann <gregoa@debian.org>,
   Florian Schlichting <fschlich@zedat.fu-berlin.de>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/Net-GPSD3/
@@ -14,9 +18,12 @@
 
 Package: libnet-gpsd3-perl
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, libdatetime-perl,
-  libjson-xs-perl, libio-socket-inet6-perl, libgps-point-perl,
-  libdatetime-format-w3cdtf-perl (>= 0.06)
+Depends: ${perl:Depends}, ${misc:Depends},
+ libdatetime-format-w3cdtf-perl (>= 0.06),
+ libdatetime-perl,
+ libgps-point-perl,
+ libio-socket-inet6-perl,
+ libjson-xs-perl
 Suggests: gpsd (>= 2.90)
 Description: Perl interface to the gpsd server daemon protocol version 3 (JSON)
  Net::GPSD3 provides an object client interface to the gpsd server daemon
