=== debian/watch ===
version=3
http://search.cpan.org/dist/Net-GPSD3/   .*/Net-GPSD3-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
