=== debian/control ===
Source: libnet-gpsd3-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
 libdatetime-format-w3cdtf-perl,
 libdatetime-perl,
 libgps-point-perl,
 libio-socket-inet6-perl,
 libjson-xs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
  Florian Schlichting <fsfs@debian.org>
Standards-Version: 3.9.4
Homepage: https://metacpan.org/release/Net-GPSD3
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnet-gpsd3-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnet-gpsd3-perl
Testsuite: autopkgtest-pkg-perl

Package: libnet-gpsd3-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libdatetime-format-w3cdtf-perl,
 libdatetime-perl,
 libgps-point-perl,
 libio-socket-inet6-perl,
 libjson-xs-perl
Suggests: gpsd
Description: Perl interface to the gpsd server daemon protocol version 3 (JSON)
 Net::GPSD3 provides an object client interface to the gpsd server daemon
 utilizing the version 3.1 protocol. gpsd is an open source GPS daemon from
 http://gpsd.berlios.de/. Support for Version 3 of the protocol (JSON) was
 adding to the daemon in version 2.90. If your daemon is before 2.90 then
 please use the Net::GPSD package.
