=== debian/watch ===
version=4
https://metacpan.org/release/Net-GPSD3   .*/Net-GPSD3-v?@ANY_VERSION@@ARCHIVE_EXT@$
